package ru.yandex.webmaster3.storage.indexing2.history.dao;

/**
 * Created by leonidrom on 21/02/2017.
 */
enum IndexedUrlsCountHistoryField {
    DATE("date"),
    HOST_ID("host_id"),
    NODE_ID("node_id"),
    TIMESTAMP("timestamp"),
    STATUS("status"),
    VALUE("value"),
    ;

    private final String name;

    IndexedUrlsCountHistoryField(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
